@font-face {
    font-family: 'Casper';
    src: url('../fonts/casper/casper_bold_italic.eot');
    src: url('../fonts/casper/casper_bold_italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/casper/casper_bold_italic.woff') format('woff'),
         url('../fonts/casper/casper_bold_italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Casper';
    src: url('../fonts/casper/casper_bold.eot');
    src: url('../fonts/casper/casper_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/casper/casper_bold.woff') format('woff'),
         url('../fonts/casper/casper_bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Casper';
    src: url('../fonts/casper/casper_italic.eot');
    src: url('../fonts/casper/casper_italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/casper/casper_italic.woff') format('woff'),
         url('../fonts/casper/casper_italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Casper';
    src: url('../fonts/casper/casper.eot');
    src: url('../fonts/casper/casper.eot?#iefix') format('embedded-opentype'),
         url('../fonts/casper/casper.woff') format('woff'),
         url('../fonts/casper/casper.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
